const express = require("express");
const { body, param } = require("express-validator");
const validation = require("../../../middlewares/routeValidation");
const isAuth = require("../../../middlewares/authorization");
const { moveImgToTmp } = require("../../../controllers/v1.1/move-tmp.img");

const router = express.Router();

router.post("/", moveImgToTmp);

module.exports = router;
